/***
 *	DedeCMS v5.3 Style (grass green)
 *	dedecms.com  Author pigz  2008-11-07 11:49
 **/
 
/*---------- import ---------*/
@import url("layout.css");
@import url("page.css");


/*---------- base ---------*/
*{
	padding:0px;
	margin:0px;
}
html{
	background:#FFF;
}
body{
	font:12px Verdana,Arial,Tahoma;
}
img{
	border:none;
}

a{
	color:#3366CC;
	text-decoration:none;
}
a:hover{
	color:#F33;
	text-decoration:underline;
}
ul{
	list-style:none;
}
input,select,button{
	font:12px Verdana,Arial,Tahoma;
	vertical-align:middle;
}
/*---------- stock ---------*/
.center{
	margin:0px auto;
}
.w960{
	width:960px;
	position:relative;
}
.mt1{/* ( margin-top * 1 ) */
	margin-top:8px;
}
.mt2{/* ( margin-top * 2 ) */
	margin-top:16px;
}
.clear{
	overflow:hidden;
}
.fs-12{
	font-size:12px;
}
.fc-f60{
	color:#F60;
}
.fc-f90{
	color:#F90;
}
.ipt-txt{
	line-height:15px;
	padding:4px 5px;
	border-width:1px;
	border-style:solid;
	border-color:#666 #BBB #BBB #666;
	font-size:12px;
	margin-right:2px;
}
.btn-1{
	width:56px;
	height:23px;
	border:none;
	background:url(../images/btn-bg1.gif) no-repeat;
	line-height:25px;
	letter-spacing:1px;
	overflow:hidden;
	color:#2F592E;
}
.btn-2{
	width:70px;
	height:25px;
	border:none;
	background:url(../images/btn-bg2.gif) left top no-repeat;
	line-height:25px;
	overflow:hidden;
	color:#444;
	margin-right:2px;
}
/*---------- frame ---------*/
/*---------- frame : header ---------*/
.header .nav.center .w960.center ul li a {
	font-family: "黑体";
	font-size: 13px;
}
.header{
	width:100%;
	padding-top:5px;
	overflow:hidden;
}
.header a{

}
.header a:hover{
	color:#fff;
	text-decoration:none;
}
.header .top{
	clear:both;
	overflow:hidden;
	background:center center no-repeat;
}
.header .title{
	position:absolute;
	z-index:3;
	width:280px;
	float:left;
	padding-left:16px;
	
}
.header .titleflash{
	width:960px;
	float:left;
	position:relative;
}
.header .title h1 a{
	width:447px;
	height:140px;
	display:block;
	font-size:0px;
	text-indent:-200px;
	overflow:hidden;
	background:url center center no-repeat;
}
.header .welcome{
	float:right;
	margin-top:20px;
	padding-right:10px;
	color:#999;
}
.header .welcome a{
	margin:0px 3px;	
}
.header .nav{
	width:960px;
	height:32px;
	font:12px Verdana,Arial,Tahoma;
	background:url(../images/nav-bg.gif) repeat-x;
	clear:both;
	overflow:hidden;
}
.header .nav ul{
	height:32px;
	margin:0px auto;
	overflow:hidden;
}
.header .nav ul li{
	float:left;
	line-height:31px;
	background:url(../images/nav-bg.gif) 0px -32px no-repeat;
	margin-left:-2px;
}
.header .nav ul li a{
	height:32px;
	display:block;
	color:#900;
	float:left;
	text-align: center;
	width:100px;
	font-size:14px;
}
.header .nav ul li a:hover{
	color:#FFF;
}
.search .txt {
	display: block;
	width: 249px;
	height: 22px;
	line-height: 22px;
	text-indent: 6px;
	border: 2px solid #dd4250;
	background: #fff;
	margin-bottom: 6px;
	color: #ccd1d9;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}
.search .mbtn {
	position: absolute;
	left: 199px;
	top: 0px;
	z-index: 2;
	display: block;
	width: 50px;
	height: 30px;
	cursor: pointer;
	border: none;
	background: none;
}
.search .iconsear {
position: absolute;
left: 229px;
top: 4px;
z-index: 1;
display: block;
cursor: pointer;
border: none;
}
.icon-common-search {
width: 17px;
height: 18px;
background-position: -223px -51px;
}
.icon-common {
display: inline-block;
background-image: url("../images/icon-common-newyear.png");
background-repeat: no-repeat;
}
.search .iconsearbg {
position: absolute;
left: 219px;
top: 3px;
_top: 5px;
z-index: 1;
display: block;
cursor: pointer;
border: none;
display: none;
}
.icon-common-searchhover {
width: 36px;
height: 34px;
background-position: -402px -12px;
}
.header .tags{
	float:left;
	margin-left:16px;
	padding-top:8px;
}
.header .tags h4{
	width:66px;
	height:19px;
	float:left;
	font-size:0px;
	line-height:100px;
	overflow:hidden;
	background:url(../images/search-tags-title.gif) no-repeat;
}
.header .tags ul{
	height:21px;
	float:left;
	overflow:hidden;
}
.header .tags ul li{
	float:left;
	line-height:19px;
	padding:0px 5px;
}
.header .rlink{
	width:260px;
	overflow:hidden;
	position:absolute;
	top:70px;
	right:10px;
}
.header .rlink ul li{
	width:78px;
	height:21px;
	background:url(../images/toprlink-bg.gif) left top no-repeat;
	float:left;
	margin-right:8px;
	margin-bottom:8px;
	overflow:hidden;
}
.header .rlink ul li a{
	display:block;
	color:#FFF;
	line-height:21px;
	text-indent:22px;
	background-image:url(../images/toprlink-bg.gif);
	background-repeat:no-repeat;
}
.header .rlink ul li a:hover{
	color:#000;
}
.header .rlink ul li.r1 a{
	background-position:0px -21px;
}
.header .rlink ul li.r2 a{
	background-position:0px -42px;
}
.header .rlink ul li.r3 a{
	background-position:0px -63px;
}
.header .rlink ul li.r4 a{
	background-position:0px -84px;
}

/*---------- frame : channel-nav ---------*/
.channel-nav{
	height:31px;
	border-bottom:0px solid #E5EFD6;
}
.channel-nav ul{
	height:22px;
	padding-left:10px;
	padding-top:3px;
	overflow:hidden;
	float:left;
}
.channel-nav ul li{
	height:22px;
	float:left;
	overflow:hidden;
	margin-right:10px;
}
.channel-nav ul li a{
	height:22px;
	display:block;
	padding-right:10px;
	float:left;
	background:url(../images/channel-nav-bg.gif) right 0px no-repeat;
	overflow:hidden;
}
.channel-nav ul li a span{
	display:block;
	float:left;
	height:22px;
	padding-left:10px;
	background:url(../images/channel-nav-bg.gif) left 0px no-repeat;
	cursor:pointer;
	overflow:hidden;
	line-height:23px;
	color:#666666;
}
.channel-nav ul li a:hover{
	text-decoration:none;
	background:url(../images/channel-nav-bg.gif) right -22px no-repeat;
}
.channel-nav ul li a:hover span{
	color:#c62c2d;
	text-decoration:none;
	background:url(../images/channel-nav-bg.gif) left -22px no-repeat;
}
.channel-nav ul li.thisclass{
}
.channel-nav ul li.thisclass a,.channel-nav ul li.thisclass a:hover{
	background:url(../images/channel-nav-bg.gif) right -44px no-repeat;
	cursor:default;
}
.channel-nav ul li.thisclass a span,.channel-nav ul li.thisclass a:hover span{
	background:url(../images/channel-nav-bg.gif) left -44px no-repeat;
	color:#FFF;
	cursor:default;
}
.channel-nav .back{
	display:block;
	height:22px;
	line-height:21px;
	padding-top:6px;
	padding-right:10px;
	padding-left:20px;
	letter-spacing:2px;
	float:right;
	background:url(../images/ico-home.gif) 4px 10px no-repeat;
} 
.channel-nav .back a{
	color:#999999;
}
.channel-nav .back a:hover{
	text-decoration:none;
	color:#777;
}

/*---------- frame : footer ---------*/
.footer{
	color:#ffffff;
	text-align:center;
	padding-bottom:0px;
	border-top:0px solid #dddddd;
	padding-top:3px;
	height:28px;
	background:url(../images/bg-footer.jpg) no-repeat;
}
.footer .link{
	text-align:center;
	padding:5px 0px;
}
.footer .link a{
	margin:0px 5px;
	color:#666666;
}
.footer .pidli{
	font-family:"Arial Black", Gadget, sans-serif
	color:#ffffff;
	padding-left:6px;
	height:25px;
	text-align:left;
	float:left
}
.footer .copyright{
	color:#ffffff;
	padding-right:6px;
	height:25px;
	text-align:right;

}

IMG {
	BORDER-RIGHT-WIDTH: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; VERTICAL-ALIGN: top; BORDER-LEFT-WIDTH: 0px
}



.picshow {
	BORDER-BOTTOM: #d9e0ea 1px solid; BORDER-LEFT: #d9e0ea 1px solid; MARGIN: 0px auto; WIDTH: 958px; HEIGHT: 620px; BORDER-TOP: #d9e0ea 1px solid; BORDER-RIGHT: #d9e0ea 1px solid
}

#picarea {
	MARGIN: 0px auto; WIDTH: 958px; BACKGROUND: #fff; HEIGHT: 620px
}
#bigpicarea {
	POSITION: relative; MARGIN: 0px auto; WIDTH: 774px; HEIGHT: 482px; OVERFLOW: hidden
}
.image {
	TEXT-ALIGN: center
}
.image IMG {
	BORDER-BOTTOM: #ececec 1px solid; BORDER-LEFT: #ececec 1px solid; MARGIN: 0px auto; BORDER-TOP: #ececec 1px solid; BORDER-RIGHT: #ececec 1px solid
}
#bigpicarea .word {
	TEXT-ALIGN: center; HEIGHT: 50px; COLOR: #333
}
#bigpicarea .word H3 {
	TEXT-ALIGN: center; LINE-HEIGHT: 48px; HEIGHT: 48px; COLOR: #333; FONT-SIZE: 14px
}
#bigpicarea .ui-els-hide {
	DISPLAY: none
}
#thumbs {
	LIST-STYLE-TYPE: none; MARGIN: 0px auto; WIDTH: 830px; HEIGHT: 110px
}
* HTML #thumbs {
	HEIGHT: 100%
}
#thumbs LI {
	MARGIN: 0px 7px; WIDTH: 90px; DISPLAY: inline; FLOAT: left; HEIGHT: 60px
}
#thumbs UL {
	MARGIN-TOP: 3px
}
#thumbs LI.last_img {
	MARGIN-RIGHT: 4px
}
#thumbs LI.first {
	MARGIN: 25px 10px 0px 15px; WIDTH: 9px; HEIGHT: 16px; CURSOR: pointer
}
#thumbs LI.last {
	MARGIN: 25px 10px 0px 15px; WIDTH: 9px; HEIGHT: 16px; CURSOR: pointer
}
#thumbs LI A {
	BORDER-BOTTOM: #fff 2px solid; BORDER-LEFT: #fff 2px solid; WIDTH: 90px; DISPLAY: block; FONT-SIZE: 0px; BORDER-TOP: #fff 2px solid; BORDER-RIGHT: #fff 2px solid
}
#thumbs LI A:hover {
	BORDER-BOTTOM: #000 2px solid; BORDER-LEFT: #000 2px solid; BORDER-TOP: #000 2px solid; BORDER-RIGHT: #000 2px solid
}
#thumbs LI A.current {
	BORDER-BOTTOM: #f8ae0f 2px solid; BORDER-LEFT: #f8ae0f 2px solid; BORDER-TOP: #f8ae0f 2px solid; BORDER-RIGHT: #f8ae0f 2px solid
}
#thumbs LI.first IMG {
	
}
#thumbs LI.last IMG {
	
}
.bigbtnPrev {
	Z-INDEX: 100; POSITION: absolute; WIDTH: 35px; HEIGHT: 51px; TOP: 186px; CURSOR: pointer; LEFT: 30px
}
.bigbtnNext {
	Z-INDEX: 100; POSITION: absolute; WIDTH: 35px; HEIGHT: 51px; TOP: 186px; CURSOR: pointer; RIGHT: 30px
}
#big_play_prev {
	BACKGROUND-IMAGE: url(../images/leftbig.png); WIDTH: 35px; DISPLAY: block; HEIGHT: 51px; _background: none; _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod=crop,src='../images/leftbig.png')
}
#big_play_next {
	BACKGROUND-IMAGE: url(../images/rightbig.png); WIDTH: 35px; DISPLAY: block; HEIGHT: 51px; _background: none; _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod=crop,src='../images/rightbig.png')
}
#smallpicarea {
	MARGIN: 0px auto; WIDTH: 958px; BORDER-TOP: #ececec 1px solid; PADDING-TOP: 20px
}
